Searching for packs containing including mods
No results found
Not enough ram

In order to run most packs, a minimum of 2GB of RAM is recommended. Please go to the Settings->Java tab of the Launcher and make sure that the Memory setting is at least 2048, making sure to click the Save button when you change it. See the below image for instructions.

How to change the ram in ATLauncher

If your only option is 512 and 1024 then please click here for possible solutions.